<?php
/* @var $this Zend_View */
unset($this->mobile_view_of_filter);
$this->mobile_view_of_filter = true;
$defines = $this->DEFINITIONS;
$defines['biography'][METRIC_SYSTEM]['height'] = range(145, 225, 10);
$defines['biography'][METRIC_SYSTEM]['weight'] = range(40, 140, 10);
?>
<div class="filters-mobile mobile" style="display: none;">
    <form id="advanced-search-form-mobile">
        <div class="d-flex justify-content-between align-items-center">
            <i id="cancel-mobile" class="fas fa-arrow-left"></i>
        </div>
        <div class="clear mb-20"></div>
        <div class="autocomplete-container flex-grow-1" autocomplete="off">
            <div class="autocomplete d-flex">
                <label><?= __('location') ?></label>
                <input id="countryInput-mobile" type="text" name="countryInput-mobile"
                       placeholder="City, Region or Country" autocomplete="off">
                <a class="search-button d-flex align-items-center"><i class="fas fa-search"></i></a>
            </div>
        </div>
        <div class="clear mb-20"></div>
        <div class="d-flex advanced-buttons">
            <div id="advf-search-mobile" class="btn btn-brown search-mobile flex-grow-1"><?= __('search') ?></div>
        </div>
    </form>
</div>